# Method: platforms.accounts.create

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/create#try-it)

Creates a sub-account.

### HTTP request

`POST https://adsenseplatform.googleapis.com/v1/{parent=platforms/*}/accounts`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Platform to create an account for. Format: platforms/{platform} |

### Request body

The request body contains an instance of `https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts#Account`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts#Account`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adsense`